Subject: Re: linux-next: manual merge of the iommu tree with the pci-current tree

From: Joerg Roedel <[email-masked]>
Date: Fri, 16 Dec 2011 16:30:11 +0100

On Fri, Dec 16, 2011 at 07:18:40AM -0800, Jesse Barnes wrote:
> Yeah, this is probably my fault; pri-changes has drifted relative to my
> linux-next branch.  I'll rebase it onto linux-next and push again.
> That should fix things.

Please don't rebase. I already pulled in the changes and don't want to
rebase that :) Can you just merge the pri-changes branch into your
linux-next branch?

	Joerg